{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="catalog.html">Catalog</a></li>
        <li><a href="item.html">Карточка товара</a></li>
        <li><a href="item_v2.html">Карточка товара v2</a></li>
    </ul>
{% endblock %}
